petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscAddrAlign

Rounds up an address to PETSC_MEMALIGN alignment

### Synopsis

    #include <petscsys.h>
    void *PetscAddrAlign(void *addr)

Not Collective Many br

### Input Parameters

addr -address to align (any pointer type) Many br

Many br

### See Also

PetscMallocAlign()

Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages